Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361215 - Recursion in policies tree
Summary: Recursion in policies tree
Keywords:
Status: CLOSED DUPLICATE of bug 1361091
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.6.1
Assignee: Beni Paskin-Cherniavsky
QA Contact: Dmitry Misharov
URL:
Whiteboard: control:container:ui
Depends On: 1361001
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-28 14:10 UTC by John Prause
Modified: 2016-08-02 04:10 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1361001
Environment:
Last Closed: 2016-07-31 09:12:04 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Beni Paskin-Cherniavsky 2016-07-31 09:12:04 UTC
Dup of 1361091 (doesn't yet has a zstream clone, will change this to be dup of  that clone when/if it gets created).

Already fixed on master by
https://github.com/ManageIQ/manageiq/pull/10110
and on darga by
https://github.com/ManageIQ/manageiq/pull/10116

*** This bug has been marked as a duplicate of bug 1361091 ***


Note You need to log in before you can comment on or make changes to this bug.